Controlador compatível:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Controlador compatível:

  • Todos os modelos da série LMC

Versões de software:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Controlador compatível:

  • Todos os modelos da série DLC

Observação: 

1. Por favor, não substitua arquivos antigos porque o novo software não inclui parâmetros de máquina.

2. Se você tiver alguma dúvida técnica, não hesite em entrar em contato a qualquer momento.